Project Drum Kit play. 
You can click on one of the specified key or just press the key on your keyboard to hear the sound. 
To see demo of the application, please click on: https://nikolmichalska.github.io/drumPlayJS/
